/*
Theme Name: Juken
Author: Quest Marketing
Author URI: https://www.quest.net.nz
Description: A theme for Juken New Zealand
Version: 1.0.0
Template: dt-the7
*/

@media screen and (max-width: 540px) {
	#main {
	    padding: 40px 0;
	}
	.single-product iframe {
	    height: auto;
	    width: auto;
	}
}

.top-header .sub-nav > li.dt-mega-parent > a .menu-text, .sub-sideways .sub-nav > li.dt-mega-parent > a .menu-text {
    font: bold 16px/20px "Roboto",Helvetica,Arial,Verdana,sans-serif;
}

ul.dlm-downloads {
    list-style: outside none none !important;
    margin: 0 !important;
}
.dlm-downloads > li {
    padding-bottom: 10px;
}

/** SINGLE PRODUCT PAGE **/
html[lang="zh-hans"] #sidebar section#presscore-blog-posts-3 {
    display: none;
}
html[lang="zh-hans"] .single-product .type-product .images > img[alt="占位"] {
    display: none;
}
.single-product .type-product .images > img[alt="Placeholder"] {
    display: none;
}
.single_product_logo {
    max-height: 130px;
    float: right;
}
.product .product_meta {
    display: none;
}

.product .product_meta {
    margin-bottom: 25px;
}

/** NON-WOOCOMMERCE PRODUCT CAT PAGE **/
.woo-buttons-on-img {
    margin: 0;
}
.woocom-list-content .entry-title > a {
    color: #fff;
    display: block;
    padding: 10px 0;
    text-align: center;
}
figure.woocom-project {
    background-color: #1cba33;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
figure.woocom-project:hover, figure.woocom-project:hover h4.entry-title > a {
    background-color: #fff;
    color: #1CBA33 !important;
}

/** WOOCOMMERCE SINGLE PRODUCT PAGE TABS **/
.product .tabs {
    background-color: #ebebeb;
}
.product .woocommerce-tabs > .tabs > li {
    font-size: 16px;
    margin-left: 0;
}
.product .tabs li > a {
    color: #333333;
    display: block;
    padding: 8px 18px;
    text-transform: none;
}
.product .tabs li.active > a {
    background-color: #1cba33;
    color: #fff;
}
.product .tabs li.active > a:hover {
    background-color: #1cba33;
    color: #fff;
}
.product .tabs li > a:hover {
    background-color: #52aa56;
    color: #fff !important;
}
.woocommerce-tabs .tabs::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.woocommerce-tabs {
    padding-top: 10px;
}
.woocommerce-tabs .tabs li.active::after {
    background-color: rgba(0, 0, 0, 0);
}
.woocommerce-tabs .tabs > li {
    padding-top: 0px;
}

/* SIDEBAR FIXES */
ul.sb-child li > a {
    color: #333333;
}
ul.sb-child .current_page_item > a {
    color: #1cba33;
}
ul.sb-child a:hover {
    color: #1cba33;
}

/* FORMS */
#gform_3 .not-general-html {
    padding: 20px !important;
    background-color: #ebebeb;
}
.isit_toggle .gfield_label {
    font-size: 16px !important;
    font-weight: bold !important;
}
.isit_toggle .ginput_container_radio label {
    font-size: 15px !important;
}